/*26. Write a query in SQL to find the titles of all movies directed by the director whose first and last name are Woddy Allen.*/
    SELECT mov_title   
    FROM movie   
    WHERE mov_id=(  
    SELECT mov_id   
    FROM movie_direction   
    WHERE dir_id=(  
    SELECT dir_id   
    FROM director   
    WHERE dir_fname='Woody' AND dir_lname='Allen'  
    ));  